Subject: Reg: GE Chats
From: Surajit Bhadra <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Tue, 8 Dec 2015 19:32:41 +0530 (IST)

Dear Madam, 

First of all, I sincerely apologize and really feel sorry for the issue of abandoned GE chats and this is happening quite a lot in recent times. However without making any excuses everyone should take the responsibility of this misshapen who are in the shift so as I. As of myself, I always scheduled to work in a prime and pick hours of Inboxdollars as a dedicated agent and I work with agents of two shifts. Every agent in these two shift literally knows that I am a dedicated agent and I have to pick up three chats at a time. That is the reason why almost all agents, except Mayank from the afternoon shift and Shahnawaz from the night shift, do not take any initiative to pick up the chats until I am occupied with three chats even shouting after them to pick up chats. Please do not treat this statement as either my complaint to anyone or any lame excuse of not picking up chats of GE. I admit herein that I always focus on IBD and take GE chats as and when any back up is required. I feel disturbed when the pop up window comes up for GE while handling three chats in IBD at a time. For this, I close that option in GE even when I am logged in to GE. I apologize again for any inconvenience caused due to lack of my attention and will try my best to take care of this also. 

Thank you very much for your understanding! 

Surajit Bhadra.